name: Ender
plural: Ender
chattag: "\u2632"

description: "Enigmatic race, capable of teleporting but fearing water."
longdescription: "Ender are capable of short telports, but take damage in water and rain."

size: 1.8
frequency: 10
default: false

perm: legendquest.race.ender

basespeed: 0.16
basehealth: 20
baseMana: 5
manaPerSecond: 2.0

statmods:
  str: 2
  dex: 1
  int: 1
  wis: 2
  con: -2
  chr: -2

groups:
  - Humanoid
  - Ender

skillPoints: 0
skillPointsPerLevel: 0.0

skills:
    Ender:
        skillname: NightAffinity
        level: 0
        cost: 0
        vars: 
            regenerate: 0.5
            damage: 1.0
            minlight: 5
            maxlight: 10
            regeninterval: 10
            damageinterval: 10
            nightbonus: 1
            daypenalty: 1
            lightpenalty: 1
            darkbonus: 1
            sunonly: 1
    HydroPhobic:
        skillname: HydroPhobe
        level: 0
        cost: 0
        vars:
            raindamage: 1.0
            raindamageinterval: 5
            damage: 1.0
            damageinterval: 1
            waterstatmod: 1
            rainstatmod: 1
    blink:
        skillname: jump
        level: 0
        cost: 0
        cooldown: 1000
        delay: 1000
        buildup: 1000
        consumes: ENDER_PEARL
        vars:
            maxrange: 16

permskills:
    blinker:
        level: 0
        cost: 0
        perm: essentials.teleport.timer.bypass
        type: PASSIVE
            

  